:root {
    --serif-font: 'Times New Roman', Times, Georgia, serif;
    --sans-serif-font: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    --monospace-font: 'Courier New', Courier, monospace;
    --oldenburg-font: 'Oldenburg', serif;

    --primary-color: #C9A063;

    --text-color: #636261;

    --text-base: 18px;
    --text-maintitle: 24px;
    --text-subtitle: 20px;
}
@media (min-width: 1600px) {
    :root {
        --text-base: 20px;
        --text-maintitle: 28px;
        --text-subtitle: 24px;
    }
}

html[lang="cn"] { /* 中文語言下的字體大小 */
    --text-base: 20px;
    --text-maintitle: 30px;
    --text-subtitle: 26px;
}
html[lang="cn"] .main-section .main-content .text .paragraph p,
html[lang="cn"] .main-section .main-content .text .paragraph ul li {
    line-height: 3rem;
    font-size: var(--text-base);
}
html[lang="cn"] .main-section .main-content .text .paragraph .text-subtitle {
    font-size: var(--text-subtitle);
}
html, body {
    color: var(--text-color);
}
a {
    display: inline-block;
    text-decoration: none;
}
img {
    display: block;
    width: 100%;
}

html[lang="en"] .nav-language button span,
html[lang="cn"] .nav-language button span {
    text-align: center;
    font-size: 1.25rem;
    line-height: 32px;
    width: 80px;
}
